.zt_wrapbox{background: url(../images/zt_body.png) no-repeat top center;padding-bottom: 60px;}
.zt_logo{padding-top: 20px;}
.zt_banner{height: 430px;}
.zt_banner img{display: none;}
.dtxw_box{padding: 80px 25px 25px;background: url(../images/dtxw_bj.png) no-repeat top center; overflow: hidden;background-size: 100% 100%;}
.dtxw_box .pub_hd{background: url(../images/dtxw_tit.png) no-repeat center center;}
.pub_hd{text-align: center;height: 102px;}
.pub_hd a{display: block; width: 300px;height: 102px;margin: 0 auto;}
.dtxw_bd ul{margin-left: -20px; margin-right: -20px;}
.dtxw_bd li{width: 50%; float: left; }
.dtxw_bd li .innerbox{padding: 20px; padding-left:130px; background: #E8F2FF; margin: 20px;position: relative; height: 96px; }
.dtxw_bd li .time{display: block; width: 90px; position: absolute; left:20px;top: 20px;background-color: #fff;border: 1px solid #BFDDFF;}
.dtxw_bd li .time span{display: block;text-align: center;}
.dtxw_bd li .time .date{font-size: 30px; font-weight: bold; line-height: 55px; color: #2A82E4;}
.dtxw_bd li .time .year{font-size: 16px; line-height: 35px;}
.dtxw_bd li h4{font-size: 20px; max-width: 100%; text-overflow: ellipsis;overflow: hidden;white-space: nowrap; line-height: 36px;}
.dtxw_bd li .zy{color: #808080;font-size: 16px; line-height: 30px;text-overflow: ellipsis;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;}
.cgzs_box .pub_hd{background: url(../images/cgzs_tit.png) no-repeat center center;}
.cgzs_bd{margin-top: 30px;position: relative;}
.cgzs_bd .swiper-slide{height: 1px;}
.cgzs_bd .swiper-slide.swiper-slide-active{height: auto;}
.cgzs_bd .mySwiper{overflow: hidden;}
.cgzs_bd .innerbox{padding: 40px; border-radius: 10px;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);border: 2px solid ;box-sizing: border-box;
  border-image: linear-gradient(180deg, rgba(163, 206, 255, 1) 0%, rgba(163, 206, 255, 0) 100%) 2; border-bottom: 0;}
.cgzs_bd .innerbox .title{text-align: center; line-height: 40px;}
.cgzs_bd .innerbox .title a{font-size: 22px; color: #204F95;font-weight: bold;}
.cgzs_bd .innerbox .text{font-size: 20px; color: #383838; line-height: 60px; text-indent: 2em;}
.cgzs_bd .swiper-button-prev{background: url(../images/nav_l.png) no-repeat center center; left: -60px;}
.cgzs_bd .swiper-button-next{background: url(../images/nav_r.png) no-repeat center center;right: -60px;}
.cgzs_bd .swiper-button-next, .cgzs_bd .swiper-button-prev{width: 46px; height: 80px;border-radius: 5px;}
.spbb_box .pub_hd{background: url(../images/spbb_tit.png) no-repeat center center;}
.spbb_bd{margin-top: 40px;}
.spbb_bd .title{line-height: 60px;font-size: 20px; background-color: #3A89DE; color: #fff;max-width: 100%; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.spbb_bd .mySwiper{margin-top: 20px;} 
.spbb_bd .swiper {
        width: 100%;
        height: 100%;
      }

     .spbb_bd .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

     .spbb_bd .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

.spbb_bd .swiper {
        width: 100%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
      }

 .spbb_bd .swiper-slide {
        background-size: cover;
        background-position: center;
      }

     .spbb_bd .mySwiper2 {
        height: 80%;
        width: 100%;
      }

      .spbb_bd .mySwiper {
        height: 20%;
        box-sizing: border-box;
        padding: 10px 0;
      }

      .spbb_bd .mySwiper .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
      }

      .spbb_bd .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
      }

      .spbb_bd .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
.swiper-button-next:after, .swiper-button-prev:after{display: none;}
@media (max-width:1480px){
.zt_banner{height: auto;}
.zt_banner img{display: block;}	
.zt_header .container{width: 100%; padding: 0;}
.zt_logo{position: absolute; left: 10px;}
.zt_wrapbox{background: url(../images/zt_body_m.png) no-repeat bottom center;padding-bottom: 60px;}
.cgzs_bd .swiper-button-prev{background: url(../images/nav_l.png) no-repeat center center; left: 0px;}
.cgzs_bd .swiper-button-next{background: url(../images/nav_r.png) no-repeat center center;right: 0px;}
.dtxw_box{padding-top:40px;}
}
@media (max-width:1200px) {
.dtxw_bd li{width: 100%; float: none;}	

}

@media (max-width:640px) {
.dtxw_bd li .innerbox{padding-left:20px; height: auto;}	
.dtxw_bd li h4{white-space: normal;}
.dtxw_bd li .time{position: inherit; display: none;}
.cgzs_bd .innerbox{padding: 30px;}
.cgzs_bd .swiper-button-prev,.cgzs_bd .swiper-button-next{width: 30px;}
.zt_logo{padding-top: 10px;}
.zt_logo img{height: 40px;}
}